# Generated by Django 3.0.4 on 2020-04-02 20:23

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('registration', '0001_squashed_0014_auto_20200402_2211'),
    ]

    operations = [
        migrations.AlterField(
            model_name='user',
            name='identity_number',
            field=models.CharField(max_length=100),
        ),
    ]
